=== examples/Makefile ===
SUBDIRS = animation \
	  aosd_cat \
	  image \
	  text

include ../buildsys.mk
