=== examples/animation/Makefile ===
PROG_NOINST = animation

SRCS = animation.c

include ../../buildsys.mk
include ../../extra.mk

CPPFLAGS += ${AUX_CFLAGS} -I../..
LDFLAGS += ${AUX_LDFLAGS} -L../../libaosd -laosd
