=== examples/aosd_cat/Makefile ===
PROG = aosd_cat

SRCS = aosd_cat.c

include ../../buildsys.mk
include ../../extra.mk

CPPFLAGS += ${AUX_CFLAGS} -I../../
LDFLAGS += ${AUX_LDFLAGS} -L../../libaosd -laosd
