=== examples/image/Makefile ===
PROG_NOINST = image

SRCS = image.c

include ../../buildsys.mk
include ../../extra.mk

CPPFLAGS += ${AUX_CFLAGS} -I../../
LDFLAGS += ${AUX_LDFLAGS} -L../../libaosd -laosd
