=== examples/text/Makefile ===
PROG_NOINST = text

SRCS = text.c

include ../../buildsys.mk
include ../../extra.mk

CPPFLAGS += ${AUX_CFLAGS} -I../..
LDFLAGS += ${AUX_LDFLAGS} -L../../libaosd -laosd
