## libaosd 0.2.4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,9 @@
-SUBDIRS = libaosd \
-	  examples
-DISTCLEAN = autom4te.cache aclocal.m4 buildsys.mk config.h config.log config.status extra.mk libaosd.pc
-EXTRA = libaosd.pc
+include extra.mk
+
+SUBDIRS = libaosd ${TEXT_DIR} examples
+DISTCLEAN = autom4te.cache aclocal.m4 buildsys.mk config.h config.log \
+	    config.status extra.mk libaosd.pc ${TEXT_PKGCONF}
+EXTRA = libaosd.pc ${TEXT_PKGCONF}
 
 include buildsys.mk
