## libaosd 0.2.5

=== examples/aosd_cat/Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 PROG = aosd_cat
 
 SRCS = aosd_cat.c
+
+MAN = aosd_cat.1
 
 include ../../buildsys.mk
 include ../../extra.mk
