=== examples/Makefile ===
include ../extra.mk

SUBDIRS = ${EXAMPLES}

include ../buildsys.mk
