=== libaosd-text/Makefile ===
--- 
+++ 
@@ -8,6 +8,6 @@
 include ../buildsys.mk
 include ../extra.mk
 
-CPPFLAGS += ${LIB_CPPFLAGS} ${PANGOCAIRO_CFLAGS} -I.. -I../libaosd
+CPPFLAGS += ${PANGOCAIRO_CFLAGS} -I.. -I../libaosd
 CFLAGS += ${LIB_CFLAGS}
 LIBS += ${PANGOCAIRO_LIBS} -L../libaosd -laosd
