=== libaosd/Makefile ===
--- 
+++ 
@@ -11,6 +11,6 @@
 include ../buildsys.mk
 include ../extra.mk
 
-CPPFLAGS += ${LIB_CPPFLAGS} ${X_CFLAGS} ${CAIRO_CFLAGS} -I..
+CPPFLAGS += ${X_CFLAGS} ${CAIRO_CFLAGS} -I..
 CFLAGS += ${LIB_CFLAGS}
 LIBS += ${X_LIBS} ${CAIRO_LIBS}
