=== debian/changelog ===
libaosd (0.2.7-1) unstable; urgency=low

  * Taking over as the maintainer with approval of the previous one.
  * New upstream release:
    + linking flags were revised. (Closes: #555078)
    + Updated the manual page for aosd_cat to explain the geometry parameters
      thoroughly (Closes: #464745).
  * Bump the standards version to 3.9.1:
    + use debhelper >= 7.0.50~;
    + debian/compat: 7;
    + debian/watch: Fixed syntax.
  * debian/control:
    + libaosd-text2 now explicitly depends on libaosd2;
    + no need to explicitly define the section of the binary package
      if it matches the section of the source package;
    + Fixed the upstream URL.
  * debian/copyright:
    + Updated to use the proper copyright symbol;
    + Fixed the last name of the original author;
    + Fixed the upstream URL.
  * Switched to 3.0 (quilt) format.
  * Added the patch to avoid hiding the build process.
  * Added --as-needed and --no-undefined into LDFLAGS.

 -- Eugene Paskevich <eugene@raptor.kiev.ua>  Tue, 03 Aug 2010 17:57:58 +0300

libaosd (0.2.5-1) unstable; urgency=low

  * New upstream release, manpage dropped.
  * debian/control: Update to Standards-Version: 3.8.0, no changes required.
  * debian/control: Change my e-mail address.

 -- William Pitcock <nenolod@dereferenced.org>  Sat, 05 Jul 2008 04:00:42 -0500

libaosd (0.2.4-1) unstable; urgency=low

  * New upstream release:
    + aosd_cat has been rewritten from scratch. (Closes: #462440)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Wed, 30 Jan 2008 20:07:35 -0600

libaosd (0.2.3-1) unstable; urgency=low

  * New upstream release:
    + soname bumped on libaosd1 due to split of libaosd1 and libaosd-text code,
      new packages are libaosd2 and libaosd-text2.
  * Bump standards-version to 3.7.3; no changes required.
  * No more patches to apply; dpatch build dependency dropped.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 10 Jan 2008 01:32:48 -0600

libaosd (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Fri, 30 Nov 2007 07:42:21 -0600

libaosd (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 22 Nov 2007 02:08:23 -0600

libaosd (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #451895)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Mon, 19 Nov 2007 04:31:14 -0600
