=== debian/control ===
Source: libaosd
Priority: optional
Maintainer: Eugene Paskevich <eugene@raptor.kiev.ua>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libx11-dev, libice-dev, libpango1.0-dev, libcairo2-dev, libxcomposite-dev, libxrender-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://www.atheme.org/project/libaosd

Package: aosd-cat
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: an on screen display tool which uses libaosd
 aosd_cat is an advanced on screen display tool based on
 libaosd. It can be used for OSD-style notifications in
 shell scripts.

Package: libaosd-dev
Section: libdevel
Architecture: any
Depends: libaosd2 (= ${binary:Version}), libaosd-text2 (= ${binary:Version}), ${misc:Depends}
Description: atheme.org's on screen display library - dev
 libaosd is an advanced on screen display library. It supports
 many modern features like anti-aliased text and composited
 rendering via XComposite, as well as support for rendering
 Cairo and Pango layouts.
 .
 This package contains the development headers.

Package: libaosd2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libaosd-text2
Description: atheme.org's on screen display library - main
 libaosd is an advanced on screen display library. It supports
 many modern features like anti-aliased text and composited
 rendering via XComposite, as well as support for rendering
 Cairo and Pango layouts.
 .
 This package contains the main library.

Package: libaosd-text2
Architecture: any
Depends: libaosd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: atheme.org's on screen display library - text layout
 libaosd is an advanced on screen display library. It supports
 many modern features like anti-aliased text and composited
 rendering via XComposite, as well as support for rendering
 Cairo and Pango layouts.
 .
 This package contains the text layout library.
