## libaosd 0.2.7-1maemo1

=== debian/changelog ===
libaosd (0.2.7-1maemo1) unstable; urgency=low

  * First maemo build

 -- Xes <xes.maemo@gmail.com>  Tue, 10 Feb 2014 21:57:58 +0100
