=== debian/control ===
Source: libaosd
Priority: optional
Maintainer: Xes <xes.maemo@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libx11-dev, libice-dev, libpango1.0-dev, libcairo2-dev, libxrender-dev, libxcomposite-dev
Standards-Version: 3.8.0
Section: libs

Package: aosd-cat
Section: x11
Architecture: any
Depends: ${shlibs:Depends}
Description: an on screen display tool which uses libaosd
 aosd_cat is an advanced on screen display tool based on
 libaosd. It can be used for OSD-style notifications in
 shell scripts.

Package: libaosd-dev
Section: libdevel
Architecture: any
Depends: libaosd2 (= ${binary:Version}), libaosd-text2 (= ${binary:Version})
Description: atheme.org's on screen display library - dev
 libaosd is an advanced on screen display library. It supports
 many modern features like anti-aliased text and composited
 rendering via XComposite, as well as support for rendering
 Cairo and Pango layouts.
 .
 This package contains the development headers. 

Package: libaosd2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: libaosd-text2
Description: atheme.org's on screen display library - main
 libaosd is an advanced on screen display library. It supports
 many modern features like anti-aliased text and composited
 rendering via XComposite, as well as support for rendering
 Cairo and Pango layouts.
 .
 This package contains the main library.

Package: libaosd-text2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: atheme.org's on screen display library - text layout
 libaosd is an advanced on screen display library. It supports
 many modern features like anti-aliased text and composited
 rendering via XComposite, as well as support for rendering
 Cairo and Pango layouts.
 .
 This package contains the text layout library.
